
Grupo 2 A 2022 - Feature #2265

Redacción del Manual

11/08/2022 08:18 AM - karen correa

Status: Resolved Start date: 11/10/2022

Priority: Normal Due date: 12/02/2022

Assignee: jhosep marca % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Desarrollar la confección de un manual de instrucciones del robot.

History

#1 - 11/08/2022 08:18 AM - karen correa

- Status changed from New to In Progress

#2 - 11/17/2022 09:51 AM - karen correa

- % Done changed from 0 to 10

#3 - 11/27/2022 08:13 PM - karen correa

- % Done changed from 10 to 50

#4 - 11/27/2022 08:15 PM - karen correa

- Due date changed from 11/25/2022 to 12/02/2022

#5 - 12/04/2022 01:27 AM - karen correa

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
